/* ================================ Mobile Menu STYLE Start ================================ */
.mobile-menu-btn {display:none;}
.menu-open-overlay{ position: fixed; top: 0; left: 0; width: 100%; bottom: 0; background-color: rgba(0, 0, 0, 0.6); display: none; z-index: 20; }
.mobile-menu-open .menu-open-overlay{ display: block; }

.mobile-menu-block {background: #ffffff; bottom: 0; color: #333333; position: fixed; left: -350px; top: 0; padding: 0px; transition: left 0.2s ease 0s; width: 300px; z-index: 99; font-size: 13px; -webkit-box-shadow: 0px 0px 5px 1px #5c5c5c; -moz-box-shadow: 0px 0px 5px 1px #5c5c5c; box-shadow: 0px 0px 5px 1px #5c5c5c; }
.mobile-menu-open .mobile-menu-block{ left: 0; } 
.mobile-menu-close-btn {margin: 0; border-bottom:1px solid #eee;}
.mobile-menu-close-btn a {display:block; float: right; text-align: center; color: #fff; font-size:14px; width:30px; height:30px; line-height:32px; text-decoration:none; background:#00008b;}
.mobile-menu-close-btn a:hover{background:#00008b; color:#fff;}
.mobile-menu-close-btn a i {display: block; line-height: 30px;}
.mobile-menu-inner{ height: 100%; overflow: auto; }
.mobile-menu-block ul{ margin: 0; list-style: none; }
.mobile-menu-block ul li a {display:block; color:#000; font-weight:normal; font-size:15px; line-height:normal; text-transform:none; text-transform:uppercase;}
.mobile-menu-block ul li a:hover {background:#eee; color:#00008b; text-decoration:none;}
.mobile-menu-block .sf-menu li{ float: none; }
.mobile-menu-block h4, .mobile-menu-block h3 {background:#00008b; border:none; color:#fff; font-size:14px; font-weight:400; margin:0; padding:8px 10px; text-transform:uppercase; letter-spacing:0.5px;}
.mobile-menu-block .CategoryList, .mobile-menu-block .BrandList, .mobile-menu-block .ShopByPrice, .mobile-menu-block .AdditionalInformationList, .mobile-menu-block .AccountNavigationList {margin:0; padding:0; border:none;}
.mobile-menu-block li {color:#333; font-weight:normal; font-size:15px; line-height:normal; text-transform:none; border-bottom:1px solid #ededed;}
.mobile-menu-block li a {padding:8px 10px; display:block; border:none; text-decoration:none;}
.mobile-menu-block li li a {padding-left: 20px; text-transform:none;}
.mobile-menu-block li li li a {padding-left: 20px;}
.mobile-menu-block li.account-login-btn{ border-bottom: 1px solid #ededed; }
.mobile-menu-block li.account-login-btn a{ display: inline-block; vertical-align: middle; border-bottom: none; }
.mobile-menu-block .currency-converter{ padding: 10px; }
.mobile-menu-block #SideAccountNavigation .CurrencyChooser{ margin: 0; padding: 0; }
.mobile-menu-block .currency-converter-inner{ padding: 10px; }
.mobile-menu-block .currency-converter-inner{ background: #fafafa; border: 1px solid #ededed; }
.mobile-menu-block #SideAccountNavigation .selected-currency{ background-color: #fff; border: 1px solid #ededed; }
.mobile-menu-block .CurrencyChooser{ color: #333333; }
.mobile-menu-block #SideAccountNavigation .CurrencyList a{ background: #ffffff; }
.mobile-menu-block #SideAccountNavigation .CurrencyList .Text{ color: #333333; }
.mobile-menu-block li{ position: relative; display: block; margin:0; padding:0;}
.mobile-menu-block li .hitarea {position:absolute; width:40px; right:0; height:34px; cursor: pointer; }
/*.mobile-menu-block ul > li:hover > .hitarea {background:#eee; color:#00008b;}*/
.mobile-menu-block li .hitarea:after {content: "\f107"; font-family: FontAwesome; text-align: center; text-align: center; line-height:34px; display: block; font-size:16px;}
.mobile-menu-block li .hitarea.collapsable-hitarea {-ms-transform: rotate(-180deg); -webkit-transform: rotate(-180deg); transform: rotate(-180deg);}
.mobile-menu-block .AccountNavigationList ul ul{ display: none !important; }
.mobile-menu-block li.collapsable {border-bottom:1px solid #eee;}
.mobile-menu-block ul > li.collapsable > .hitarea {color:#fff;}
.mobile-menu-block li.collapsable > a, .mobile-menu-block li.collapsable > a:hover {background:#00008b; color:#fff;}
.mobile-menu-block li.collapsable li.collapsable > a {background: none;}
.mobile-menu-block ul > li.collapsable:hover > .hitarea {background:#00008b; color:#fff;}
.mobile-menu-block #SideAccountMenu li {border: none;}
.mobile-menu-block #SideAccountMenu {margin:0;}

.treeview .megamenu_sub {position: static; border: none;}
.treeview .megamenu_sub_group {padding: 0; width: 100%;}
.treeview .megamenu_sub_group h3 {display: none;}
.treeview .megamenu_sub_group li {margin: 0; padding: 0; border:none;}
.mobile-menu-block li.last {border: none;}

.mobile-menu-block #TopMenu {display:none; margin: 0; padding: 0;}
.mobile-menu-block #TopMenu .Social-head {display:none;}
.mobile-menu-block #TopMenu ul {float: none; display:block;}
.mobile-menu-block #TopMenu ul li {display: block; float: none; margin: 0; padding: 0;}
.mobile-menu-block #TopMenu ul li:after {display:none;}
.mobile-menu-block #TopMenu ul li a {display: block; padding:8px 10px; color:#000; font-weight:normal; font-size:15px; line-height:normal; text-transform:none; text-transform:uppercase;}
.mobile-menu-block #TopMenu ul li a:hover {background:#eee !important; color:#00008b; text-decoration:none;}
.mobile-menu-block #TopMenu ul li div {color:#333; font-size: 13px; padding:0 10px;}
.mobile-menu-block #TopMenu ul li div a {display: inline-block; padding:10px 0; vertical-align: middle;}
.mobile-menu-block #TopMenu ul li div a:hover {background:none !important;}
/* ================================ Mobile Menu STYLE End================================ */

/*============:: UNIFORM CSS Start ::==================*/
div.selector *, div.selector * {-webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
div.selector *:before, div.selector *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
div.selector {display:inline-block; vertical-align:middle; height:26px; line-height:26px; overflow: hidden; padding:0; position: relative; cursor:pointer; border:1px solid #ccc; width:auto !important;}
div.selector span {display:block; position: relative; height:100%;  line-height:26px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; cursor:pointer; width:100% !important; padding:0 20px 0 8px;}
div.selector span:after {display:block; content:"\f107"; font-family:'FontAwesome'; position: absolute; right: 0; top: 0; width:14px;}
div.selector select {background:none; border:none; opacity:0; position:absolute; top:0px; bottom: 0; left:0; right:0; width:100% !important; cursor:pointer;}
div.selector select option {font-size:12px; color: #000; padding:2px 6px;}

div.radio { width:15px; height:16px; display:inline-block; vertical-align:middle; position:relative; margin:0; cursor:pointer;}
div.radio span {background:#fff; border:none; width:15px; height:15px; display:block; vertical-align:middle; cursor:pointer; font-size:15px; color:#000;}
div.radio span:after {display:block; width:100%; height:100%; content:"\f10c"; font-family:'FontAwesome'; line-height:15px; position:absolute; left:0; top:0; text-align:center; -webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
div.radio span.checked:after {content:"\f192";}
div.radio input {background:none; border:none; opacity:0; display:block; height:100%; width:100%; cursor:pointer; margin:0; position: absolute; left: 0; top: 0;}
input[type="radio"] {-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}

div.uploader {cursor: pointer; height: 38px; border:1px solid #ccc; overflow: hidden; position: relative; width: 50%; }
div.uploader input { background: none; border:none; cursor: default; float: right; height: 100%; opacity: 0; position: absolute; right: 0; top: 0; width: 100%; }
div.uploader span.filename { cursor: default; display: block; float: left; height:28px;  line-height:28px;margin: 4px 0 4px 4px; overflow: hidden; padding: 0 10px; text-overflow: ellipsis; white-space: nowrap; width:50%; }
div.uploader span.action { background:#DF4949; cursor: pointer; display: inline; float: right; height: 38px; line-height: 38px; overflow: hidden; text-align: center; width: 40%; color:#fff; }

div.checker { width:15px; height:18px; display:inline-block; vertical-align:middle; position:relative; margin-right:0; cursor:pointer; }
div.checker span {background:#fff; border: 1px solid #000; width:15px; height:15px; display:inline-block; vertical-align:middle; cursor:pointer; position: relative; text-align:center;}
div.checker span.checked:after {display:block; content:"\f00c"; font-family:'FontAwesome'; position: absolute; left: 0; top: 0; width:100%; line-height:14px; color:#000;}
div.checker input {background:none; border:none; opacity:0; display:block; height:100%; width:100%; cursor:pointer; margin:0; position: absolute; left: 0; top: 0;}
/*============:: UNIFORM CSS End ::==================*/


